table.strankovani {background: #F1EDED; width: 100%;}
.strankovani td.left {width: 100px; vertical-align: top;}
.strankovani td.center {text-align: center;}
.strankovani td.right {width: 100px; text-align: right; vertical-align: top;}
.strankovani a{color:white;display:block;float:left;cursor:pointer;text-decoration:none;display:inline-block;border:1px solid #004be8;padding:.2em .5em;margin:0 .20em 0 0;text-align:center; font-weight: normal;}
.strankovani a{width: 12px;display:block;float:left;text-decoration:none;border:1px solid #CFCFCF;padding:.2em 10px;margin:0 .20em 0 0;text-align:center;background-color:black}
.strankovani a.pP,.strankovani a.nP, .strankovani span.nP{font-size:0.9em;border:none;color:#c0c0c0}
.strankovani a:hover, .strankovani a.active{background:#B60E0E;}
.strankovani a.sel{color:#cccccc;font-weight:normal;background:#cccccc; color: #7F7F7F;}
.strankovani span.tecky{display:block;float:left;text-decoration:none;padding:.2em 10px;margin:0 .20em 0 0; font-weight: 900}



label.vyber {color: rgb(252, 8, 8);}
.form_radka {clear: both; margin-bottom: 10px;line-height: 20px;}
.form-uprava { float: left; margin: 0px 0 0 25px; text-align: left; width: 280px;}
.form-popiska { float: left; text-align: left; width: 150px;}
.kosik-popiska{ text-align: left; float: left; clear: both; line-height: 20px; margin-top: 5px; width: 150px; padding-left: 10px;}
.uprava {margin: 5px 0 0 25px; text-align: left;}
.form-box, .form-box-platba {float: left; margin: 5px 0 5px 10px; padding: 0;}
.form-box {width:450px}
.form-box-platba {width:650px}
.kosik-check {float: left; width: 25px;}
.kosik-info-left {float: left;width:200px}
.kosik-info-right {float: right;width: 350px; text-align: right; padding: 10px 40px 0 0;}
span.kosik-info-cena, .kosikred {float: right; text-align: right;width: 120px;}
span.kosik-info-udaj {float: left;width: 210px;text-align: right;margin-right: 15px;}
.kosikred {font-weight: bold;font-size: 1.2em; color: #ff0000;}
h2.kosik-alert {color: #ff0000; text-align:center }
span.form-info {float: left; font-size: 0.8em; margin-left: 25px}
input.kosik {width: 200px;}
input.odeslat {float:right; font-size: 1.1em;padding: 2px;}
a.zpet {float: left; border: outset 2px #CBCBCB;font-family: tahoma;padding: 5px 5px 5px 15px;background: #a80000; color: #fff; text-decoration: none;}

/* ---------formular na strance     */
.form-radka {float: left;clear: both; margin-bottom: 10px;}
.form-popiska {float: left;width: 150px}
.form-uprava {float: left;width: 360px}
#reakce input[type="text"],
#reakce input[type="file"] > input[type="button"],
#reakce input[type="password"], textarea
{
    padding: 4px
}
span.formNadpis {font-size: 1.2em;font-weight: bold;margin: 10px auto;clear: both; }
.popiskaVyber {color:#F68220 }


/* ------------ spolupracujeme ------------*/
.galerie_spolupracujeme div, #item div
{
    margin-left: 2px;
    margin-top: 5px;
    margin-bottom: 10px;
    width: 160px;
    height: 109px;
    background-color: white;
    background-position: center center;
    background-repeat: no-repeat;
}
.galerie_spolupracujeme a span, #item span
{
    display: block;
    text-align: center;
    line-height: 14px;
    height: 14px;
    font-size: 82%;
    overflow: hidden;
    margin-top: 4px
}
.galerie_spolupracujeme a, #item
{
    display: block;
    width: 163px;
    height: 151px;
    float: left;
    text-decoration: none;
    color: #999;
    overflow: hidden;
    border: 1px solid #ccc;
    margin: 4px
}
.galerie_spolupracujeme a:hover
{
    border: 1px solid #da251d;
}



.sipka-right{
    width:35px;
    height: 302px;
    background: url(../img/block.png) no-repeat -136px -617px;
    float:right;
    cursor: pointer;
}
.sipka-left{
    width: 35px;
    background: url(../img/block.png) no-repeat -633px -617px;
    height: 302px;
    float: left;
    margin-right: 1.5px;
    cursor: pointer;
}
.sipka-right:hover{
    background: url(../img/block.png) no-repeat -238px -617px;
}
.sipka-left:hover{
    background: url(../img/block.png) no-repeat -531px -617px;

}
/*  ------------------------------------------------*/
/*---------------[boxy]---------------*/
/*------------------------------------------------*/

.boxTelo-pravy
{
    /* padding: 0px 5px; */
    margin-bottom: 20px;
}

.boxTelo-levy
{
    padding: 5px;
}
.boxTelo-stred
{

}
.boxTelo-stred.vykrik {
    padding: 20px;
    background-color: #e2ebf1;
    clear: both;
}
.vylet-vstupne-cena {
    float: left;
    width: 166px;
}
.boxNadpis-pravy,
.boxNadpis-levy,
.boxNadpis-stred,
.boxTelo-pravy-none h2 {
    font-size: 1.1em;
    color: #ffffff;
    font-weight: 600;
    margin: 0px 0px 5px;
    padding: 8px 3px 3px 25px;
    clear: both;
    text-transform: uppercase;
    background-color: #3e5a9c;
    /* background: url(../img/block.png) no-repeat scroll 0px -506px #3e5a9c; */
}
.boxNadpis-pravy .sipka,
.boxNadpis-levy .sipka{
    background: url(../img/block.png) no-repeat -83px -38px

}

.boxNadpis-pravy .sipka      {
    width: 260px;
}
.boxNadpis-levy  {
    width:160px;
}
.boxNadpis-stred   {
    /*    width:100%;*/
}
/*------------------------------------------------*/
/*---------------[Obecne nastaveni]---------------*/
/*------------------------------------------------*/

.datumSmall {
    font-size: 0.9em; float: right;
}
.nadpisclanek {
    font-size: 1.1em;
}
#language {
    width: 65px;
    text-align: center;
    margin-right: 20px;
    background: none repeat scroll 0% 0% #FFF;
    height: 26px;
    text-transform: uppercase;
    overflow: hidden;
    padding: 2px;
    cursor: pointer;
    color: #0C0C0C;
    z-index: 10;
    position: absolute;
    top: 12px;
    left: 430px;
}
#language a {
    color: #0C0C0C;
}
#language * {
    display: block;
    height: 22px;
}

div#language:hover {
    height: auto;
}
a.langcs, .langcs,
a.langen, .langen,
a.langde, .langde,
a.langit, .langit,
a.langes, .langes,
a.langfr, .langfr,
a.langru, .langru,
a.langkr, .langkr,
a.langch, .langch,
a.langth, .langth,
a.langhu, .langhu,
a.langpl, .langpl,
a.langja, .langja {
    margin: 3px;
    width: 100px;
    height: 22px;
    float: left;
    display: block;
}

a.langcs, .langcs {background:url(../img/vlajky.png) no-repeat -0px -0px}
a.langen, .langen {background:url(../img/vlajky.png) no-repeat -0px -26px}
a.langde, .langde {background:url(../img/vlajky.png) no-repeat -0px -53px}
a.langit, .langit {background:url(../img/vlajky.png) no-repeat -0px -78px}
a.langes, .langes {background:url(../img/vlajky.png) no-repeat -0px -104px}
a.langfr, .langfr {background:url(../img/vlajky.png) no-repeat -0px -130px}
a.langru, .langru {background:url(../img/vlajky.png) no-repeat -0px -156px}
a.langkr, .langkr {background:url(../img/vlajky.png) no-repeat -0px -182px}
a.langch, .langch {background:url(../img/vlajky.png) no-repeat -0px -208px}
a.langth, .langth {background:url(../img/vlajky.png) no-repeat -0px -234px}
a.langhu, .langhu {background:url(../img/vlajky.png) no-repeat -0px -260px}
a.langpl, .langpl {background:url(../img/vlajky.png) no-repeat -0px -286px}
a.langja, .langja {background:url(../img/vlajky.png) no-repeat -0px -312px}



/*
          .langcs, .langcsneg {background:url(../img/cs.gif) no-repeat 0% 50%;}
.langen, .langenneg {background:url(../img/en.gif) no-repeat 0% 50%;}
.langde, .langdeneg {background:url(../img/de.gif) no-repeat 0% 50%;}*/
/*------------------------------------------------*/
/*-------------------[Aktuality]------------------*/
/*------------------------------------------------*/

.news {margin: 5px 0 15px 0; clear: both;}
.news .news_date, .news .news_title {float: left; clear: both;}
.news_date {margin-right: 0px; font-size: 0.8em;}
.news_title {font-size: 1.1em;}
.news_title2 {font-size: 1.2em;}
.news_text {text-align: justify;}

.news_info {margin-top: 5px; clear: both;}
.date_news {margin-top: 5px;width: 54px;float: left;font-family: Arial, sans-serif;}
.date-den {font-size: 2.4em; font-weight: bold;display: block;clear: both; text-align: center; margin-top: 3px;}
.date-mesic {font-size: 0.9em; z-index: 5;display: block; text-align: center; text-transform: uppercase;}
.date-rok {font-size: 0.8em;display: block;clear: both; text-align: center}

ul.aktuality li{
    background: url(../img/block.png) no-repeat -285px 66px;
}
ul.aktuality li:hover{
    background: url(../img/block.png) no-repeat -282px -116px;
}
ul.aktuality li .anotaceBoxIndex{
    width: 373px;
    font-weight: 300;
    font-size: 0.9em;
}
ul.aktuality li .anotaceBox{
    width: 660px;
}

hr.linka{
    background: url(../img/linka.png) no-repeat center center;

}
.kratkyText {
    font-size: 1.1em;
    margin-bottom: 10px;
    font-weight: 600;
}
.kratkyTextSmall {
    font-weight: bold;
    font-size: 0.8em;
    margin-bottom: 3px;
}
/*------------------------------------------------*/
/*-------------------[Kalendář]-------------------*/
/*------------------------------------------------*/
.kalTerminDatum,
.kalTerminCas,
.kalTerminCena,
.kalRezervace,
.kalTerminMisto {padding-left: 20px;font-size: 13px; margin-right: 3px;margin-bottom: 4px;
                 font-family: 'Arial';
}

.kalTerminDatum {background:url(../img/ikona_datum.gif) no-repeat 0% 50%; }
.kalTerminCas {background: url(../img/iko-hodiny.png) no-repeat -3px 50%;}
.kalTerminCena {background:url(../img/ico-cena.png) no-repeat 0% 50%;}
.kalTerminMisto {background:url(../img/ico-place.png) no-repeat 0% 50%;}
/*.kalRezervace {background:url(../img/ico-rezervace.gif) no-repeat 0% 50%;}*/
.kalRezervace {background:url(../img/trs.png) no-repeat 0% 50%;padding-left:50px !important}
.kalTerminWeb {
    background: url(http://www.ikaplice.cz/img/ico-web.png) 0% 50% no-repeat;
}
.kalendarDetail .kalTerminDatum, 
.kalendarDetail .kalTerminCas, 
.kalendarDetail .kalTerminCena,
.kalendarDetail .kalRezervace, 
.kalendarDetail .kalTerminWeb, 
.kalendarDetail .kalTerminMisto  {
    padding-left: 20px;
    font-size: 1.0em;
    margin-bottom: 10px;
    margin-right: 30px;
}

.kalendarTop .kalTerminDatum,
.kalendarTop .kalTerminCas,
.kalendarTop .kalTerminCena,
.kalendarTop .kalRezervace,
.kalendarTop .kalTerminMisto {
    padding-left: 20px;
    margin-bottom: 4px;
    float: left;
    margin-right: 15px
}

.kalendarAkceBox{
    float: left;
    width: 320px;
    height: 180px;
    padding-top: 20px;
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
}
.kalendarDetail {
    width: 650px;
    float: right;
    padding-top: 7px;
}
.kalendar_akce {

    height: 164px;
}

.kalendar_foto{
    width: 130px;
    height: 180px;
    float: left;
    overflow: hidden;
    background: url(../img/bg-kalendar.png);
}
.kalendar_foto img{
    opacity:1;
    min-width: 130px;
    min-height: 180px;
}
.kalendar_foto:hover img{
    opacity: 0.9;
}
.kalendar_info{
    margin-left: 150px;
}
.kalendar_info h2{
    margin:0px;
    line-height: 17px;
    margin-bottom:10px;

}
.kalendar_info h2 a:visited, .kalendar_info h2 a:link{
    color: #b60e0e;
    font-weight: 400;
    font-size: 17px;
    line-height: 1.1em;
}
.kalendar_info h2 a:hover{
    color: #B60E0E;
}
.kalendar_info .kalendar_anotace{
    font-size: 12px;
}
.kalendar_index li{
    /* width: 231px; */
    vertical-align: middle;
}
.kalendar_index  h2 a:visited, .kalendar_index h2 a:link{
    color: black;
    font-weight: 300;
    font-size: 12px;
}
.kalendar_index h2{
    margin: 0;
    width: 196px;
    float: left;

}
.kalendar_index hr{
    margin: 0px;
    background-color: black;
}

.kalendar_index .kal_datum{
    float:left;
    color: #B60E0E;
    margin-right: 10px;
    width: 30px;
}
.kalendar_index .sipka_seda{
    background: url(../img/block.png) no-repeat -122px -41px;
    padding-top:2px;
    display: inline-block;
    width: 11px;
}
.linkModul {float: right; clear: both; }
/*------------------------------------------------*/
/*-------------------[Mapa s regiony]-------------------*/
/*------------------------------------------------*/
#czechMap{
    position: relative;
    width: 500px;
    height: 293px;
    background-image: url(../img/mapa_cr.png);
}

#czechMap-overlap{
    position: relative;
    top: 0px;
    left: 0px;
    border: none;
}
.facebook-box {
    float:right; clear: both;width: 120px;text-align: right;
}
.dalsiVylet {
    float: left;
    text-align: center;
    width:170px;
    padding: 5px;
    margin: 5px;
}
.dalsiVylet img{
    border: 1px solid #000;
}
#menuBottomSoupec2-menu {
    float: left;
    width: 250px;
}
#menuBottomSoupec3-menu {
    float: left;
    width: 250px;
}
.ingtranslate {
    position: absolute;
}
.kalRezervace {
    position: relative;

}
.kalendarAkceBox .kalRezervace {
    bottom: -2px;
    right: 0px;
    position: absolute;

}
.galerie_nahled {
    width: 150px;
    height: 150px;
    float: left;
    margin: 6px;
}
img.kal-ilufoto-detail {
    max-width: 130px !important;
}
.kal-text {
    width: 535px;
    float: right;
}
.kal-text img{
    max-width: 535px !important;
}
.kalendar-opakovani {
  clear: both;
  /* width: 255px; */
  /* margin-left: 185px; */
}
.kalendar-opakovani li h2 {
    /* width: 483px; */
}
.icon-adresa.vylet-gps {
  clear: both;
}
.kal td.day.a a {
    color: black;
}
.boxPulka {
    float: left;
    width: 150px;
    background-color: white;
    width: 317px;
    border: 1px solid #e6ecf0;
    padding: 5px;
}